hi_a_zemon_ilirska_bistrica - Feature #808

Obracun
09/03/2020 05:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 808
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 270
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/03/2020 11:51 AM - Niraj Bhatt
- Assignee set to 808

#2 - 09/07/2020 05:28 AM - Ines Suboti¢ Jakopanec

- Status changed from New to In Progress

Starting Work

#3 - 09/07/2020 08:28 AM - Ines Suboti¢ Jakopanec

Still working

#4 - 09/15/2020 09:37 AM - Ines Suboti¢ Jakopanec

Starting Work

#5 - 09/15/2020 10:58 AM - Ines Suboti¢ Jakopanec

Still working
#6 - 10/12/2020 07:04 AM - Ines Suboti¢ Jakopanec
Starting Work

#7 - 10/12/2020 08:50 AM - Ines Suboti¢ Jakopanec
Still working
